Subject: RE: bash and '&'
From: [email-masked] (Sergey Okhapkin)

6 Apr 1998 16:14:45 -0700
Message-ID: <[email-masked]>
To: "[email-masked]" <[email-masked]>,
        "'Jeffrey C. Fried'"
	 <[email-masked]>

Jeffrey C. Fried wrote:
> Try ZSH.  It supports a 'disown' command under unix and the NT version may
> have it as well.  Disown separates a process from the shell which spawns it.
> 
> .. jeff
> 
> At 02:01 PM 3/19/98 -0800, you wrote:
> >I want to leave a simple program running after quiting the shell, and
> >even logging off. It's done under unix by adding '&'. I failed to do
> >this using cygwin32. Is it supposed to behave the same way under
> >cygwin32? What should I do?
> >

That will not help. NT's winlogon service terminates all processes started in interactive session on user's logoff.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".